<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
  <title>debconf5 | See you in hel</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<style type="text/css" media="all">@import "http://www.debconf.org/debconf5/misc/drupal.css";</style>
<style type="text/css">@import url(http://www.debconf.org/debconf5/modules/event/event.css);</style>
<link rel="alternate" type="application/rss+xml" title="RSS" href="http://www.debconf.org/debconf5/node/feed" />

  <style type="text/css" media="all">@import "http://www.debconf.org/debconf5/themes/debconf5/style.css";</style>

  <script type="text/javascript"> </script>
</head>

<body bgcolor="#ffffff" >

<div class="hide"><a href="http://www.debconf.org/debconf5/#content" title="Skip navigation." accesskey="2">Skip navigation</a>.</div>
      <!--a href="http://www.debconf.org/debconf5/" title="Home"><img src="http://www.debconf.org/debconf5/files/logo.png" alt="Home" width="144" height="63" border="0" /></a-->
      <!--div class='site-name'><a href="http://www.debconf.org/debconf5/./" title="Home">debconf5</a></div-->
<table id="top_line" border="0" cellpadding="0" cellspacing="0" width="100%">
  <tr>

    <td width="15"><img src="http://www.debconf.org/debconf5/themes/debconf5/top_left_15.png"></td>
    <td class="middle" width="100%"><img src="http://www.debconf.org/debconf5/themes/debconf5/transparent.png"></td>
    <td width="15"><img src="http://www.debconf.org/debconf5/themes/debconf5/top_right_15.png"></td>
  </tr>
</table>
<table id="content" border="0" cellpadding="0" cellspacing="0" width="100%">
  <tr>	
	<td colspan="5">
		<table id="primary-menu" summary="Navigation elements." border="0" cellpadding="0" cellspacing="0" width="100%">
		  <tr>

		    <td width="5"><img src="http://www.debconf.org/debconf5/themes/debconf5/top_left.png"></td>
		    <td class="top_left"><a href="http://www.debconf.org/debconf5/"><img src="http://www.debconf.org/debconf5/themes/debconf5/top_img.jpg"></a></td>
		    <td class="top_right" width="219" valign="top">
			   <table>
				<tr>
				  <td colspan="6"><img src="http://www.debconf.org/debconf5/themes/debconf5/transparent.png" height="10"></td>
				</tr>
				<tr>
				  <td><a href="http://www.debconf.org/debconf5/"><img src="http://www.debconf.org/debconf5/themes/debconf5/home.jpg"></a></td>

				  <td><img src="http://www.debconf.org/debconf5/themes/debconf5/nav_divider.jpg"></td>
				  <td><img src="http://www.debconf.org/debconf5/themes/debconf5/transparent.png" width="10" height="29"></td>
				  <td><a href="http://www.debconf.org/debconf5/search"><img src="http://www.debconf.org/debconf5/themes/debconf5/search.jpg"></a></td>
				  <td><img src="http://www.debconf.org/debconf5/themes/debconf5/transparent.png" width="10"></td>
				</tr>
				<tr>
				  <td colspan="6"><form action="http://comas.linux-aktivaattori.org/comas/general/proposals/search" method="post">
    				    <div id="search">

  		  	 	  	<input class="form-text" type="text" size="15" value="" name="keys" alt="Enter the terms you wish to search for." />
    				      	<input class="form-submit" type="submit" value="Search" alt="submit" />
				        </div>
				      </form></td>	
				</tr>
			   </table>
			</td>
		    <td width="5"><img src="http://www.debconf.org/debconf5/themes/debconf5/top_right.png"></td>
		  </tr>

		</table>
		<table id="bottom_line" border="0" cellpadding="0" cellspacing="0" width="100%">
		  <tr>
		    <td class="middle" width="100%"><img src="http://www.debconf.org/debconf5/themes/debconf5/transparent.png" height="7"></td>
		  </tr>
		</table>	
	</td>
  </tr>
  <tr>
  	<td colspan="5">
<div id="container">
<br/>
	<div id="comas" style="margin-left: 4%">


<h1>Debian-Med</h1>

<h2>Proposal details:</h2>

<table class="comas-table" width=100%>

<tr>
<td class="name">Abstract:</td>
<td class="input"><p><div class="hft-lines">While Debian-Med is one of the first Custom Debian Distributions it is not as heavily developed as some others.  This talk addresses common problems of Custom Debian Distributions that try to target at a user group which is while small heavily dominated by proprietary software and which chances we have to change this.<br /></div></p></td>
<td class="error"><p>&nbsp;</p></td>
</tr>

<tr>
<td class="name">Presentation type:</td>
<td class="input"><p>BOF (45 min)</p></td>
<td class="error"><p>&nbsp;</p></td>
</tr>

<tr>
<td class="name">Track:</td>
<td class="input"><p>Political</p></td>
<td class="error"><p>&nbsp;</p></td>
</tr>

<tr>
<td class="name">Status:</td>
<td class="input"><p>Non-official (i.e. BoF)</p></td>
<td class="error"><p>&nbsp;</p></td>
</tr>

</table>

<h2>Authors:</h2>

<ul>

<li><p>Andreas Tille</p>


</li>

</ul>

<h2>Files:</h2>

<ul>

</ul>

<center>
<input type="button" value="Go back" onClick="history.go(-1)">
</center>

	</div>
<br/>
<hr/>
</div>
<div id="bottom" class="margin-left: 4%">
&nbsp;<a href="http://www.debconf.org/debconf5">Debconf 5</a><br/> 
&nbsp;&nbsp;&nbsp;Powered by <a href="http://gborg.postgresql.org/project/comas">COMAS</a>, 
the Conference Management System by <a href="http://www.consol.org.mx">CONSOL</a>
</div>
</td>
</tr>
</table>

</body>
</html>

